Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006666 [JEDI VCL] 03 Donations minor N/A 2019-03-03 14:41 2019-03-20 08:57
Reporter mh View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.48
Summary 0006666: Updated JVCL.PO file for German Language
Description Attached is a somewhat updated JVCL.PO file for the German language. Replaced some translations which were clearly faulty and added some.

Can you please replace the file with my new version (after a short check maybe)?
Additional Information
Tags No tags attached.
Attached Files ? file icon jvcl.po [^] (420,737 bytes) 2019-03-03 14:41

- Relationships

-  Notes
(0021614)
mh (reporter)
2019-03-07 20:59

This can be closed as it's already in via pull request.

- Issue History
Date Modified Username Field Change
2019-03-03 14:41 mh New Issue
2019-03-03 14:41 mh File Added: jvcl.po
2019-03-07 20:59 mh Note Added: 0021614
2019-03-20 08:57 obones Status new => resolved
2019-03-20 08:57 obones Fixed in Version => Daily / GIT
2019-03-20 08:57 obones Resolution open => fixed
2019-03-20 08:57 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker